@font-face {
	font-family: 'DIN';
	src: url('../font/DIN-Light.ttf') format("truetype");
	src: url('../font/DIN-Light.woff') format("woff");
	font-weight: normal;
}

@font-face {
	font-family: 'DINm';
	src: url('../font/DIN-Medium.ttf') format("truetype");
	src: url('../font/DIN-Medium.woff') format("woff");
	font-weight: normal;
}


.offline{
	background-image:  url('offline.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	font-family: 'DIN', Helvetica, Arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	/* overflow-y: scroll; */
}

.offline {
    font-family: 'DIN', Helvetica, Arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: table;
}

.message {
display: table-cell;
vertical-align: middle;
}

h5, h6 {
    color: white;
    font-size: 2.2em;
    margin: 1em;
    font-family: 'DINm';
}

h6 {
    font-family: 'DIN';
}

.logo-white {
margin-bottom: 40px;
margin-top: 20px;
}

.logo-white img{
	height:90px;
}

@media only screen and (min-width: 40.000em) /* 640 px */ { 

h5, h6 {
    font-size: 1.6em;
}

}